#mainTableRightTd {background:#fff url(background_main.jpg) center 0 no-repeat; border:1px solid #000;padding:5px;}

#mainTableRightTd h2 {background-image:none;border:none;background-color:transparent;color:#000;padding: 0;}
#mainTableRightTd.wl-date-akademaim h2:after{background: url('head-21.png')no-repeat !important;background-size: 100% !important;}
#mainTableRightTd {color:#000;}

#USER_PAGE_ADDRESS {border-top:1px solid #C4C4C4;}
#USER_PAGE_ADDRESS tr td{color: #C4C4C4;}

.view__profile__userinfo,
.view__profile__photo__txt{background: rgba(255,255,255,0.8);}

.profile_about_anketa_block a,
.view__profile__userinfo__zodiac a,
a.view__profile__userinfo__region,
.like__block a,
.view__profile__photo__txt a,
.skin__link__c a{color: #66A5F5 !important;}

.profile_about_anketa_block,
.desc{background: rgba(248, 248, 248, 0.9);border: 1px solid #F5F5F5;}
.profile_about_anketa_block_photo img {border:1px solid #F5F5F5;}

.input_edit_save{background: #727272;border: solid 1px #727272;box-shadow: inset 0 0 1px #fff;color: #fff;text-shadow: 0 1px 0 #606060;}
.input_edit_save:hover{background: #606060;}
.input_edit_save{-webkit-transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
transition: all 0.1s linear;}